Qore Programming Language Reference Manual 0.8.8

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

All Classes Namespaces Functions Variables Groups Pages
Variables
Exception Type Constants

## Variables
const | Qore::ET_System = "System"
| Exception type code system exceptions (thrown in internal Qore code or in modules)
const | Qore::ET_User = "User"
| Exception type for user exceptions (thrown by the throw statement)

## Detailed Description